Bug 434719 - Can the lastest 2.37 be built and put into the repos, 2.34 is so outdated!
Can the lastest 2.37 be built and put into the repos, 2.34 is so outdated!
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gpsd (Show other bugs)
8
All Linux
low Severity urgent
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-24 18:25 EST by David
Modified: 2008-04-01 17:38 EDT (History)
0 users

See Also:
Fixed In Version: 0.5.1-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 17:35:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2008-02-24 18:25:38 EST
Description of problem:
Can the lastest 2.37 be built and put into the repos, 2.34 is so outdated!  This
should go into Fedora 7 as well.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-03-20 09:20:10 EDT
gpsd-2.37-2.fc7 has been submitted as an update for Fedora 7
Comment 2 Fedora Update System 2008-03-20 09:20:48 EDT
gpsd-2.37-2.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-03-21 18:13:26 EDT
gpsd-2.37-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpsd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2607
Comment 4 Fedora Update System 2008-04-01 17:35:17 EDT
marble-0.5.1-2.fc8, gpsd-2.37-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-04-01 17:38:23 EDT
gpsd-2.37-2.fc7, marble-0.5.1-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.